repositories:
- url: https://android.googlesource.com/kernel/common
  squad_group: "ltsk"
  branches:
    - name: android-mainline
      squad_project: android-mainline
      plan: ack-android-mainline.yaml
      lab: https://lkft.validation.linaro.org/
      lava_test_plans_project: lkft-android
